SeExpr

Functions
EditableExpression.cpp File Reference
`#include "Editable.h"`
`#include "EditableExpression.h"`
`#include <sstream>`

Go to the source code of this file.

## Functions
bool | ExprSpecParse (std::vector< Editable * > &literals, std::vector< std::string > &variables, std::vector< std::pair< int, int > > &comments, const char *str)

## Function Documentation

## ◆ ExprSpecParse()

bool ExprSpecParse | ( | std::vector< Editable * > & | literals,
|  | std::vector< std::string > & | variables,
|  | std::vector< std::pair< int, int > > & | comments,
|  | const char * | str
| ) |  |

Referenced by EditableExpression::setExpr().